.main {
	background: url("../images/aboutUs/aboutus_img_bg.png") no-repeat top left;
	background-size: 100%;
	position: relative;
	z-index: -5;
}

.banner {
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
	padding-top: 140px;
}

.banner_prd {
	width: 96px;
	background-color: #E8ECF2;
	text-align: center;
	line-height: 36px;
	border-radius: 10px;
	margin-bottom: 48px;
}

.banner_title {
	font-size: 44px;
	font-weight: bold;
	color: #132B50;
	line-height: 44px;
	margin: 24px 0px;
}

.banner_cantent {
	margin-top: 80px;
	display: flex;
	justify-content: space-between;
}

.banner_cantent_flex {
	width: 50%;
	display: flex;
	flex-direction: row-reverse;
}

.banner_cantent_block {
	width: 362px;
	min-width: 362px;
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 28px rgba(88, 109, 155, 0.16);
	padding: 64px 56px;
	margin-right: 32px;
	margin-top: 48px;
}

.banner_cantent_block_right {
	margin-bottom: 40px;
	text-align: right;
}

.banner_cantent_block_left {
	display: inline-block;
}

.banner_cantent_block img {
	width: 22px;
	float: right;
}

.banner_cantent_title {
	font-size: 88px;
	font-weight: bold;
	line-height: 68px;
	margin-bottom: 32px;
	margin-top: 16px;
}

.bule {
	color: #1A61F8;
}

.grey {
	color: #D3D7E1;
}

.banner_cantent_subtitle {
	color: #132B50;
	font-size: 16px;
	line-height: 16px;
	border-bottom: 1px solid #D1D8E9;
	padding-bottom: 20px;
}

.banner_cantent_text {
	width: 50%;
}

.banner_cantent_text>div {
	padding-left: 64px;
	text-align: justify;
	margin-bottom: 20px;
	line-height: 26px;
}

.purposebox {
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
	margin-top: 92px;
	position: relative;
}

.purposebox>img {
	width: 100%;
	border-radius: 64px;
}

.purpose {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.purpose_context {
	padding-left: 156px;
	width: 50%;
}

.purpose_context_title {
	color: #FEFEFE;
	font-weight: bold;
	font-size: 32px;
	margin-bottom: 16px;
	margin-top: 40px;
}

.purpose_context_subtitle {
	color: #B6C9F0;
	font-size: 20px;
}

.purpose_content {
	padding-right: 156px;
	width: 50%;
	display: flex;
	flex-direction: row-reverse;
}

.purpose_content>img {
	width: 36%;
}

.coursebox {
	background-color: #F1F4F9;
	position: relative;
	top: -120px;
	z-index: -1;
}

.course {
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
	background: url("../images/aboutUs/aboutus_img_lc.png") no-repeat;
	background-size: 100%;
	background-position: 0px 120px;
}

.course_title {
	padding-top: 260px;
	font-size: 32px;
	color: #132B50;
	font-weight: bold;
}

.course_line {
	width: 100%;
	height: 2px;
	background-color: #8A96B6;
	margin-top: 32px;
}

.course_contentbox {
	padding-left: 20%;
}

.course_content {
	padding: 44px 0px;
	border-bottom: 1px #D1D8E9 solid;
	position: relative;
}

.course_content_img {
	width: 122px;
	height: auto;
	position: absolute;
	top: 24px;
	left: -24px;
	z-index: -1;
}

.course_content_title {
	font-size: 28px;
	font-weight: bold;
	color: #132B50;
}

.course_content_subtitle {
	font-size: 18px;
	line-height: 29px;
	margin-top: 4px;
}

.course_address {
	position: relative;
}

.course_address>img {
	width: 1200px;
	margin: 0 auto;
}

.address {
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 28px rgba(88, 109, 155, 0.16);
	width: 360px;
	padding: 56px 72px 40px;
	position: absolute;
	left: 0;
	right: 0;
	top: 80px;
	margin: 0 auto;
}

.address_phone {
	color: #132B50;
	font-size: 44px;
	font-weight: bold;
}

.address_firm {
	margin: 32px 0px 4px;
	color: #132B50;
	font-weight: bold;
}

.address_location {
	font-size: 14px;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 32px solid transparent;
	border-right: 32px solid transparent;
	border-top: 24px solid #ffffff;
	position: relative;
	bottom: -56px;
	left: 108px;
}

.type {
	margin-top: -400px;
}
